.slider:hover .flex-next {
	right:10px;
}
.slider:hover .flex-prev {
	left:10px;
}
#mapcanvas {
	height: 470px;
	width: auto;
	margin-right: -25px;
	border: 0px;
}
.lbl-checkbox {
	margin-right:20px;
}
.location-web {
	font-size:18px;
	color:#53b267;
	margin-bottom:20px;
}
.row.bot40 {
	margin-bottom:40px;
}
.location-web span {
	margin-right:30px;
}
.location-web .fa, li.manager .fa {
	margin-right:10px;
}
li.manager {
	font-size:18px;
	font-style:italic;
}
li.phone {
	font-size:18px;
}
.detailpage .details .phone span {
	width:100px;
}
ul.details li span {
	font-weight:normal;
}
.bgwhite {
	background:#fff;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	margin-top:-1px;
}
.tabs dd, .tabs li {
	border-top: 0px;
	margin: 0 10px 0 0;
	border-radius:0px;
}
.tabs dd.active {
	border-top:0px;
	margin-right:10px;
}
.tabs dd a {
	font-size:18px;
	font-weight:bold;
	background:#53b267;
	color:#fff;
	padding:0px 15px;
	height:50px;
	line-height:50px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	width:210px;
}

.no-width .tabs dd a {width:auto;font-size:16px;padding:0px 10px;}
.tabs dd.tab-purple a {
	background:#553b48;
}
.tabs dd.active a {
	color:#34495e;
	border-top: 1px solid #e6e6e6;
	background:#fff;
}
.tabs dd.tab-purple.active a {
	color:#503542;
}
.tabs .disabled {
	display:none;
}
ul.tabs-content.contained>li {
	border:0px;
	padding:40px;
}
.overview-read {
	height:440px;
	overflow:hidden;
	position:relative;
	margin-bottom:40px;
}
.overview-no-read {
	height:440px;
	margin-bottom:40px;
}
.overview-read-more {

	font-style:italic;
	font-weight:bold;
	cursor:pointer;
	position:absolute;
	bottom:0px;
	background:url(/images/vil-overview-read1.png) repeat-x bottom;
	padding-top:60px;
	width:100%;
	color:#53b267;
	font-size:18px;
	cursor:pointer;
	left:0px;
}
.overview-read.opened {
	height:auto;

}
.overview-read.opened .overview-read-more  {
	background:none;padding-top:20px; position:relative;
}
.show-read {
	height:120px;
	overflow:hidden;
	position:relative;
	margin-bottom:15px;
}
.show-no-read {
	height:140px;
	position:relative;
	margin-bottom:15px;
}
.show-read:after {
	content:'Read more';
	font-style:italic;
	font-weight:bold;
	cursor:pointer;
	position:absolute;
	bottom:0px;
	background:url(/images/vil-overview-read.png) repeat-x bottom;
	padding-top:30px;
	width:100%;
	color:#53b267;
	font-size:18px;
	cursor:pointer;
	left:0px;
}
.show-read.opened {
	height:auto;
	padding-bottom:20px;
}
.show-read.opened:after {
	content:'Read less';
	background:none;
}
.vil-contact {
	background:#34495e;
	border-radius:5px;
	color:#fff;
	font-style:italic;
	padding:15px;
	bottom:0px;
}
.vil-contact form {
	margin:0px;
}
 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #34495e;
font-style:normal;
opacity:1;
}
input::-moz-placeholder { /* Firefox 19+ */
 color: #34495e;
font-style:normal;
opacity:1;
}
input:-ms-input-placeholder { /* IE 10+ */
 color: #34495e;
font-style:normal;
opacity:1;
}
input:-moz-placeholder { /* Firefox 18- */
 color: #34495e;
font-style:normal;
opacity:1;
}
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #34495e;
font-style:normal;
opacity:1;
}
textarea::-moz-placeholder { /* Firefox 19+ */
 color: #34495e;
font-style:normal;
opacity:1;
}
textarea:-ms-input-placeholder { /* IE 10+ */
 color: #34495e;
font-style:normal;
opacity:1;
}
textarea:-moz-placeholder { /* Firefox 18- */
 color: #34495e;
font-style:normal;
opacity:1;
}
.fixheight {
	height:355px;
	overflow:hidden;
}
.vil-contact-head {
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-style:normal;
	position:relative;
	cursor:pointer;
}
.vil-contact .item {
	margin-bottom:10px;
}
.sub {
	color:#9aa4af;
}
.vil-contact-head:after {
	content:'\f078';
	font-family:fontAwesome;
	position:absolute;
	right:0px;
	top:0px;
}
.vil-contact-head.opened:after {
	content:'\f077';
}

.vil-contact-form {
	padding-top:15px;
	display:none;
}
.box-panel-head {
	background: none;
	padding: 0px 0px 20px;
}
.box-panel-head h3 {
	font-size:20px;
}
.box-panel-content {
	padding: 0px 0px 0px;
}
.box-panel {
	border:0px none;
	border-top: 1px solid #e3e3e3;
	margin-bottom:35px;
	padding-top:25px;
}
.box-panel-content ul li, .box-table ul li {
	background: none;
	padding-left: 0px;
}
.box-panel-content ul.check li, .box-table ul.check li {
	background: url(/images/vil-check.png) no-repeat left center;
	padding-left: 31px;
}
.box-grey {
	padding:25px;
	background:#eaeaeb;
	margin:0px -25px 30px -25px;
	line-height:2;
}
.box-dark {
	padding:35px 25px;
	background:#34495e;
	margin:0px -25px;
	margin-bottom:30px;
}
.box-dark h3 {
	font-size:20px;
	font-weight:bold;
	font-style:italic;
	color:#fff;
	margin:0px;
	padding:0px;
	line-height:46px;
	float:left;
}
.box-dark:after {
	content:'';
	display:block;
	clear:both;
}
.box-dark .button {
	margin-left:20px;
	width:200px;
	float:right;
}
.box-panel-map .box-panel-head {
	background:#e5e5e5;
	padding:10px 25px;
}
.box-panel-map {
	margin:0px 0px 0px -25px;
	border:1px solid #e5e5e5;
	padding-top:0px;
}
ul#localplaces li {
	padding:10px 25px;
}
.back-button a {
	font-size:18px;
}
.back-button .button {
	font-size:16px;
	font-style:italic;
}
.newtable ul {
	float:left;
}
.tabs dd a em {
	display:none;
}
.vacancy-border {
	border:2px solid #e2e2e2;
	padding:0px 25px;
	margin:0px -25px;
	margin-bottom:40px;
}
.vacancy-border .details li {
	font-size:18px;
	color: #000;
	margin-right:20px;
	font-weight:bold;
}
.vacancy-border .display-price {
	font-weight:bold;
	color:#000;
	float:right;
	padding:0px;
	margin:0px;
	font-size:18px;
}
li.rooms .fa {
	font-size:24px;
	color:#bababa;
}
.vacancy-border.list .content {
	padding-top:30px;
}
.vac-type {
	color:#828283;
	font-weight:bold;
	font-style:italic;
}
.box-form-dark {
	background:#34495e;
	padding:60px 25px;
	margin:20px -25px 0px -25px;
	color:#fff;
	font-style:italic;
}
.box-form-dark div {
	font-size:18px;
}
.box-form-dark input.big-form, .box-form-dark textarea.big-form, .box-form-dark .item {
	margin-bottom: 20px;
}
.yellow {
	color:#fff568;
}
.border-left {
	border-left:1px solid #5d6d7e;
	padding:0px 140px;
}
.border-right {
	border-right:1px solid #5d6d7e;
	padding:0px 140px 0px 0px;
}
#carehomeTab .vil-contact {
	background:#503542;
}
#carehomeTab .sub {
	color:#a89aa1;
}
#carehomeTab h2 {
	color:#503542;
}
#carehomeTab .box-dark {
	margin-top:30px;
	margin-bottom:0px;
	background:#503542;
}
.homecare-content {
	min-height:292px;
}
.vil-level-head {
	color:#503542;
	font-size:20px;
	font-weight:bold;
	font-style:italic;
}
.vil-level {
	width:48%;
	display:inline-block;
	font-size:16px;
	color:#503542;
	margin-bottom:5px;
	box-sizing:border-box;
	padding-left:40px;
}
.vil-level.Independent {
	background:url(/images/ic-independent.png) no-repeat left center;
}
.vil-level.Dementia {
	background:url(/images/ic-dementia.png) no-repeat left center;
}
.vil-level.Psychogeriatric {
	background:url(/images/ic-psycho.png) no-repeat left center;
}
.vil-level.Hospital {
	background:url(/images/ic-hospital.png) no-repeat left center;
}
.vil-level.Day {
	background:url(/images/ic-day.png) no-repeat left center;
}
.vil-level.Resthome {
	background:url(/images/ic-rest.png) no-repeat left center;
}
.vil-level.Respite {
	background:url(/images/ic-respite.png) no-repeat left center;
}
.vil-level.Assisted {
	background:url(/images/ic-assisted.png) no-repeat left center;
}
.vil-level.Palliative {
	background:url(/images/ic-palliative.png) no-repeat left center;
}
#carehomeTab .show-read:after {
	font-size:16px;
}
.vil-home-img {
	position:relative;
}
.vil-home-logo {
	position:absolute;
	bottom:0px;
	left:50%;
	transform:translateX(-50%);
}
#thumbslider li.flex-active-slide img {
	opacity:0.5;
}
#thumbslider li {
	border:2px solid #fff;
}
#thumbslider li.flex-active-slide {
	border:2px solid #2c3f52;
}
#thumbslider li img {
	opacity:1;
	border:0px;
}
.vacancy-border .imageblock {
	position: relative;
	background-size: cover;
	background-position: center;
	display: block;
	height: 355px;
	padding-bottom: 50%;
	overflow: hidden;
	background-color: #eee;
}
.vacancy-border .imageblock.nopic {
	/* background: #34495e; */
	background: url(/_theme/images/watermark.png) #34495e no-repeat center;
	background-size: 30%;
}
.imageblock .controller {
	background: rgba(0, 0, 0, 0.5);
	display: inline-block;
	bottom: 0;
	position: absolute;
	text-align: center;
	padding: 5px;
	color: #fff;
	width: 70px;
	left: 50%;
	margin-left: -35px;
	font-size: 12px;
}
.imageblock .prev, .imageblock .next {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	display: block;
	color: #fff;
	/* margin-top: -10px; */
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
	height: 100%;
	width:20px;
	padding: 5px;
	cursor: pointer;
}
.imageblock .next {
	right: 0;
	left: initial;
}
.imageblock .prev i, .imageblock .next i {
	position: absolute;
	top: 50%;
	margin-top: -5px;
	left: 5px;
}
.imageblock .next i {
	left: initial;
	right: 5px;
}
.imageblock .prev:hover, .imageblock .next:hover {
	background: rgba(0, 0, 0, 0.5);
}
 @media(max-width:1279px) {
.tabs dd a {
width:auto;
}
.border-left {
padding:0px 30px;
}
.border-right {
padding:0px 30px 0px 0px;
}
}
@media(max-width:1023px) {
.tabs dd a {
width:auto;
font-size:16px;
padding:0px 20px;
}
.newtable ul {
float:none;
}
.vil-level {
width:100%;
display:block;
}
.box-dark .button {
margin-left:10px;
width:auto;
padding-left:10px;
padding-right:10px;
}
.vacancy-border {
height:auto;
}
}
.video-row{margin:0px -25px;}
.video-caption {
    padding: 15px 25px;
    background: #34495e;
        font-size: 18px;
    font-weight: bold;
    font-style: italic;
    color: #fff;margin-bottom:50px;
}
.single-vid{max-width:900px;margin:0px auto;}
.multiple-vid{width:50%;padding-right:25px;box-sizing:border-box;float:left;}
.multiple-vid:nth-child(2){padding-right:0px;padding-left:25px;}

@media(max-width:767px) {
    .multiple-vid{padding:0px !important;width:100%;float:none;}
.border-left {
padding:30px 15px;
border:0px;
}
.border-right {
padding:30px 15px;
border:0px;
}
.box-dark h3 {
float:none;
}
.box-dark .button {
float:none;
margin:0px 0px 10px;
}
.tabs dd a em {
display:inline;
}
.tabs dd a span {
display:none;
}
}
@media(max-width:480px) {
.vacancy-border .imageblock {
height:200px;
}
}
/*care home */
.carehome .border-left {
    border-left: 1px solid #735d69;
}
.carehome .tabs dd a ,
.carehome
.vil-contact,.carehome .box-dark ,.carehome .box-form-dark{background:#4d3542;}
.carehome h2{color:#4d3542;}
.carehome .sub {
    color: #b7acb2;
}
.carehome .tabs dd.active a {color:#4d3542; background:#fff;}
.carehome.detailpage .box-panel-head {
    background:none;
}
.carehome #thumbslider li.flex-active-slide {
    border: 2px solid #4d3542;
}
.carehome .box-panel-content ul li, .carehome .box-table ul li {
    background:none;
}
.carehome .box-panel-content ul.check li,.carehome .box-table ul.check li {
    background: url(/images/vil-check.png) no-repeat left center;
	}

.carehome.detailpage .box-panel-map .box-panel-head {
    background: #e5e5e5;
}
